Subject: Trainer Candidate - Pooja Kumari
From: Pooja Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Mar 2023 02:53:36 -0400

| | Tech Support Test

Name | Pooja Kumari
E-mail | [email-masked]
Phone Number | (+91) 9821079616
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sector24

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vcm | Bdm | Continue | 30000
Previous Employer 1 | Pooja Kumari | Supply closure executive | 1/12/22 | 25000
Previous Employer 2 | Pooja Kumari | Cloudnin | 01/06/22 | 20000

If Selected, how much time do you need to join? | 30days
Please briefly describe your work experience specifically in Quality? | I worked and learn about the dashboard hygiene,learned about crm and customer relationship management.team.work and and how to solve customer queries
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was working on my crm in my automobile company and one of my customer were stuck as he want to explore with the other choices and on call experience of everything is not possible so  we are unable to connect .i suggested my customer that I am allieng my d2d team to meet for a session and collectively we were able to put various decision at hub and thus come up with the innovative ways to solve the problem.of my customer.LAter on having a word with hub manager and experience of many car my customer choice his pocket money dream car and with smooth process my customer brought his dream car .For me challange was to make him visit to our hub and finally i did with the guidance of my manager and my experience along with customer need and with patients that helped me to presue my goal.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me good customer service is when you order something and you get it as per as your expectations.Great customer service is when it's goes beyond expectations.
What according to you makes you a good candidate for this position? | I guess my sale skills and managerial experiences,team work , dedicated towards my work , patience  and quick learner make me an ideal candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |